html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    -webkit-text-size-adjust: none;
}
mark {
    background-color: transparent;
    color: inherit;
}
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type="text"],
input[type="email"],
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
*,
*:before,
*:after {
    box-sizing: border-box;
}
body {
    line-height: 1;
    min-height: var(--viewport-height);
    min-width: 320px;
    overflow-x: hidden;
    word-wrap: break-word;
    background-color: #ffffff;
}
:root {
    --background-height: 100vh;
    --site-language-alignment: left;
    --site-language-direction: ltr;
    --site-language-flex-alignment: flex-start;
    --viewport-height: 100vh;
}
html {
    font-size: 16pt;
}
u {
    text-decoration: underline;
}
strong {
    color: inherit;
    font-weight: bolder;
}
em {
    font-style: italic;
}
code {
    background-color: rgba(144, 144, 144, 0.25);
    border-radius: 0.25em;
    font-family: "Lucida Console", "Courier New", monospace;
    font-size: 0.9em;
    font-weight: normal;
    letter-spacing: 0;
    margin: 0 0.25em;
    padding: 0.25em 0.5em;
    text-indent: 0;
}
mark {
    background-color: rgba(144, 144, 144, 0.25);
}
s {
    text-decoration: line-through;
}
sub {
    font-size: smaller;
    vertical-align: sub;
}
sup {
    font-size: smaller;
    vertical-align: super;
}
a {
    color: inherit;
    text-decoration: underline;
    transition: color 0.25s ease;
}
#wrapper {
    -webkit-overflow-scrolling: touch;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    min-height: var(--viewport-height);
    overflow: hidden;
    position: relative;
    z-index: 2;
}
#main {
    align-items: center;
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: center;
    max-width: 100%;
    position: relative;
    text-align: var(--alignment);
    z-index: 1;
    --alignment: center;
    --flex-alignment: center;
    --width: 75rem;
    --padding-horizontal: 4rem;
    --padding-vertical: 4rem;
    transition: opacity 2s ease-in-out 0s;
}
#main > .inner {
    border-radius: inherit;
    max-width: 100%;
    position: relative;
    width: var(--width);
    z-index: 1;
    --spacing: 0rem;
    padding: var(--padding-vertical) var(--padding-horizontal);
}
#main > .inner > * {
    margin-top: var(--spacing);
    margin-bottom: var(--spacing);
}
#main > .inner > :first-child {
    margin-top: 0 !important;
}
#main > .inner > :last-child {
    margin-bottom: 0 !important;
}
#main > .inner > .full {
    margin-left: calc(-4rem);
    max-width: calc(100% + 8rem + 0.4725px);
    width: calc(100% + 8rem + 0.4725px);
}
#main > .inner > .full:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
    margin-top: -4rem !important;
}
#main > .inner > .full:last-child {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    margin-bottom: -4rem !important;
}
#main > .inner > .full.screen {
    border-radius: 0 !important;
    max-width: 100vw;
    position: relative;
    width: 100vw;
    left: 50%;
    margin-left: -50vw;
    right: auto;
}
body.is-loading #main {
    opacity: 0;
}
body.is-instant #main,
body.is-instant #main > .inner > *,
body.is-instant #main > .inner > section > * {
    transition: none !important;
}
body.is-instant:after {
    display: none !important;
    transition: none !important;
}
@keyframes loading-spinner {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.deferred:before {
    content: "";
    display: block;
    width: 4rem;
    height: 4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -2rem 0 0 -2rem;
    animation: loading-spinner 1s infinite linear;
    transition: opacity 0.25s ease;
    transition-delay: 0.5s;
    opacity: 0;
    z-index: -1;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iOTZweCIgaGVpZ2h0PSI5NnB4IiB2aWV3Qm94PSIwIDAgOTYgOTYiIHpvb21BbmRQYW49ImRpc2FibGUiPjxzdHlsZT5jaXJjbGUge2ZpbGw6IHRyYW5zcGFyZW50OyBzdHJva2U6ICNmZmY7IHN0cm9rZS13aWR0aDogMS41cHg7IH08L3N0eWxlPjxkZWZzPjxjbGlwUGF0aCBpZD0iY29ybmVyIj48cG9seWdvbiBwb2ludHM9IjAsMCA0OCwwIDQ4LDQ4IDk2LDQ4IDk2LDk2IDAsOTYiIC8+PC9jbGlwUGF0aD48L2RlZnM+PGcgY2xpcC1wYXRoPSJ1cmwoI2Nvcm5lcikiPjxjaXJjbGUgY3g9IjQ4IiBjeT0iNDgiIHI9IjMyIi8+PC9nPjwvc3ZnPg==");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 3rem;
}
.deferred.loading:before {
    opacity: 0.35;
    z-index: 0;
}
h1,
h2,
h3,
p {
    direction: var(--site-language-direction);
}
h1 br + br,
h2 br + br,
h3 br + br,
p br + br {
    display: block;
    content: " ";
}
h1 .li,
h2 .li,
h3 .li,
p .li {
    display: list-item;
    margin: 0.75em 0 0 1em;
    padding-left: 0.5em;
}
h1.style1,
h2.style1,
h3.style1,
p.style1 br + br {
    margin-top: 0.75rem;
}
h1.style1,
h2.style1,
h3.style1,
p.style1 {
    color: #3d3d3d;
    font-family: "IBM Plex Mono", monospace;
    font-size: 3.25em;
    line-height: 1.25;
    font-weight: 300;
}
h1.style1 a,
h2.style1 a,
h3.style1 a,
p.style1 a {
    text-decoration: underline;
}
h1.style1 a:hover,
h2.style1 a:hover,
h3.style1 a:hover,
p.style1 a:hover {
    text-decoration: none;
}
h1.style2,
h2.style2,
h3.style2,
p.style2 br + br {
    margin-top: 1.05rem;
}
h1.style2,
h2.style2,
h3.style2,
p.style2 {
    color: #3d3d3d;
    font-family: "IBM Plex Mono", monospace;
    font-size: 1em;
    line-height: 1.75;
    font-weight: 400;
}
h1.style2 a,
h2.style2 a,
h3.style2 a,
p.style2 a {
    text-decoration: underline;
}
h1.style2 a:hover,
h2.style2 a:hover,
h3.style2 a:hover,
p.style2 a:hover {
    text-decoration: none;
}
h1.style3,
h2.style3,
h3.style3,
p.style3 br + br {
    margin-top: 0.825rem;
}
h1.style3,
h2.style3,
h3.style3,
p.style3 {
    color: #3d3d3d;
    font-family: "IBM Plex Mono", monospace;
    font-size: 2.25em;
    line-height: 1.375;
    font-weight: 300;
}
h1.style3 a,
h2.style3 a,
h3.style3 a,
p.style3 a {
    text-decoration: underline;
}
h1.style3 a:hover,
h2.style3 a:hover,
h3.style3 a:hover,
p.style3 a:hover {
    text-decoration: none;
}
.image {
    display: block;
    line-height: 0;
    max-width: 100%;
    position: relative;
}
.image .frame {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    vertical-align: top;
    width: 100%;
}
.image .frame img {
    border-radius: 0 !important;
    max-width: 100%;
    vertical-align: top;
    width: inherit;
}
.image.full .frame {
    display: block;
}
.image.full:first-child .frame {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.image.full:last-child .frame {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
#image02 .frame {
    width: 100vw;
    height: auto; 22rem;
    transition: none;
}
#image02 img {
    height: auto!important; 100%!important;
    object-fit: cover;
    object-position: center;
    width: 100% !important;
}
#image02 .frame img {
    transition: none;
}
.image.style1 .frame {
    width: 100vw;
    transition: none;
}
.image.style1 img {
    height: 100% !important;
    object-fit: cover;
    object-position: center;
    width: 100% !important;
}
.image.style1 .frame img {
    transition: none;
}
.container {
    position: relative;
}
.container > .wrapper {
    vertical-align: top;
    position: relative;
    max-width: 100%;
    border-radius: inherit;
}
.container > .wrapper > .inner {
    vertical-align: top;
    position: relative;
    max-width: 100%;
    border-radius: inherit;
    text-align: var(--alignment);
}
#main .container.full:first-child > .wrapper {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
#main .container.full:last-child > .wrapper {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
#main .container.full:first-child > .wrapper > .inner {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
#main .container.full:last-child > .wrapper > .inner {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
.container.style2 {
    --padding-horizontal: 0rem;
    --padding-vertical: 6rem;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: transparent;
}
.container.style2 > .wrapper > .inner {
    --spacing: 1.75rem;
    padding: var(--padding-vertical) var(--padding-horizontal);
}
.container.style2 > .wrapper {
    max-width: var(--width);
    width: 100%;
}
.container.style2.default > .wrapper > .inner > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style2.default > .wrapper > .inner > *:first-child {
    margin-top: 0 !important;
}
.container.style2.default > .wrapper > .inner > *:last-child {
    margin-bottom: 0 !important;
}
.container.style2.columns > .wrapper > .inner {
    flex-wrap: wrap;
    display: flex;
    align-items: center;
}
.container.style2.columns > .wrapper > .inner > * {
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 100%;
    text-align: var(--alignment);
    padding: 0 0 0 2rem;
}
.container.style2.columns > .wrapper > .inner > * > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style2.columns > .wrapper > .inner > * > *:first-child {
    margin-top: 0 !important;
}
.container.style2.columns > .wrapper > .inner > * > *:last-child {
    margin-bottom: 0 !important;
}
.container.style2.columns > .wrapper > .inner > *:first-child {
    margin-left: -2rem;
}
.container.style2.default > .wrapper > .inner > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    max-width: none;
    width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
}
.container.style2.default > .wrapper > .inner > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style2.default > .wrapper > .inner > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > div > .full {
    margin-left: calc(-1rem);
    max-width: none;
    width: calc(100% + 2rem + 0.4725px);
}
.container.style2.columns > .wrapper > .inner > div:first-child > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    width: calc(100% + var(--padding-horizontal) + 1rem + 0.4725px);
}
.container.style2.columns > .wrapper > .inner > div:last-child > .full {
    width: calc(100% + var(--padding-horizontal) + 1rem + 0.4725px);
}
.container.style2.columns > .wrapper > .inner > div > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
}
.container.style2.columns > .wrapper > .inner > div > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
}
.container.style2.columns > .wrapper > .inner > .full {
    align-self: stretch;
}
.container.style2.columns > .wrapper > .inner > .full:first-child {
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > .full:last-child {
    border-bottom-right-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child {
    border-radius: inherit;
    height: calc(100% + (var(--padding-vertical) * 2));
}
.container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
    border-radius: inherit;
    height: 100%;
    position: absolute;
    width: 100%;
}
.container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > * {
    border-radius: inherit;
    height: 100%;
}
.container.style1 {
    --alignment: left;
    --flex-alignment: flex-start;
    --padding-horizontal: 4rem;
    --padding-vertical: 4rem;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-color: rgba(61, 61, 61, 0.212);
    border-style: solid;
    border-width: 1px;
    border: none;
    border-radius: 0.5rem;
}
.container.style1 > .wrapper > .inner {
    --spacing: 1.5rem;
    padding: var(--padding-vertical) var(--padding-horizontal);
    border-radius: calc(0.5rem - 1px);
}
.container.style1 > .wrapper {
    max-width: var(--width);
    width: 100%;
}
.container.style1.default > .wrapper > .inner > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style1.default > .wrapper > .inner > *:first-child {
    margin-top: 0 !important;
}
.container.style1.default > .wrapper > .inner > *:last-child {
    margin-bottom: 0 !important;
}
.container.style1.columns > .wrapper > .inner {
    flex-wrap: wrap;
    display: flex;
    align-items: center;
}
.container.style1.columns > .wrapper > .inner > * {
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 100%;
    text-align: var(--alignment);
    padding: 0 0 0 8rem;
}
.container.style1.columns > .wrapper > .inner > * > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style1.columns > .wrapper > .inner > * > *:first-child {
    margin-top: 0 !important;
}
.container.style1.columns > .wrapper > .inner > * > *:last-child {
    margin-bottom: 0 !important;
}
.container.style1.columns > .wrapper > .inner > *:first-child {
    margin-left: -8rem;
}
.container.style1.default > .wrapper > .inner > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    max-width: none;
    width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
}
.container.style1.default > .wrapper > .inner > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style1.default > .wrapper > .inner > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > div > .full {
    margin-left: calc(-4rem);
    max-width: none;
    width: calc(100% + 8rem + 0.4725px);
}
.container.style1.columns > .wrapper > .inner > div:first-child > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    width: calc(100% + var(--padding-horizontal) + 4rem + 0.4725px);
}
.container.style1.columns > .wrapper > .inner > div:last-child > .full {
    width: calc(100% + var(--padding-horizontal) + 4rem + 0.4725px);
}
.container.style1.columns > .wrapper > .inner > div > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
}
.container.style1.columns > .wrapper > .inner > div > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
}
.container.style1.columns > .wrapper > .inner > .full {
    align-self: stretch;
}
.container.style1.columns > .wrapper > .inner > .full:first-child {
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > .full:last-child {
    border-bottom-right-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child {
    border-radius: inherit;
    height: calc(100% + (var(--padding-vertical) * 2));
}
.container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
    border-radius: inherit;
    height: 100%;
    position: absolute;
    width: 100%;
}
.container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > * {
    border-radius: inherit;
    height: 100%;
}
#container01 > .wrapper > .inner > :nth-child(1) {
    width: calc(40% + 4rem);
}
#container01 > .wrapper > .inner > :nth-child(2) {
    width: calc(60% + 4rem);
}
.buttons {
    cursor: default;
    display: flex;
    justify-content: var(--flex-alignment);
    letter-spacing: 0;
    padding: 0;
}
.buttons li {
    max-width: 100%;
}
.buttons li a {
    align-items: center;
    justify-content: center;
    max-width: 100%;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}
.buttons.style1 {
    gap11: 0rem;
    flex-direction: row;
    flex-wrap: wrap;
}
.buttons.style1 li a {
    display: flex;
    width: 10rem;
    height: 3.5rem;
    line-height: 3.5rem;
    padding: 0 1.75rem;
    vertical-align: middle;
    font-family: "IBM Plex Mono", monospace;
    font-size: 1em;
    font-weight: 400;
    border-radius: 0.5rem;
    direction: var(--site-language-direction);
    transition:
        color 0.25s ease,
        background-color 0.25s ease,
        border-color 0.25s ease;
}
.buttons.style1 .button {
    color: #3d3d3d;
    border: solid 1px rgba(61, 61, 61, 0.212);
}
.buttons.style1 .button:hover {
    border-color: #000000 !important;
    color: #000000 !important;
}
hr {
    border: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
hr:before {
    content: "";
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
}
hr.style1:before {
    height: 8rem;
    border-left: solid 1px rgba(61, 61, 61, 0.212);
    width: 1px;
}
.gallery .inner {
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
}
.gallery ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: var(--flex-alignment);
}
.gallery ul li {
    position: relative;
}
.gallery ul li .thumbnail {
    border-radius: inherit;
    position: relative;
}
.gallery ul li .frame {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
}
.gallery ul li img {
    margin: 0;
    max-width: 100%;
    vertical-align: top;
    width: auto;
}
.gallery ul li .caption {
    width: 100%;
}
.gallery ul li .caption p {
    width: 100%;
}
@keyframes gallery-modal-spinner {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.gallery-modal {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    align-items: center;
    background-color: rgba(10, 10, 10, 0.85);
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    left: 0;
    opacity: 0;
    outline: 0;
    pointer-events: none;
    position: fixed;
    top: 0;
    transition:
        opacity 0.5s ease,
        visibility 0.5s,
        z-index 0.5s;
    user-select: none;
    visibility: hidden;
    width: 100%;
    z-index: 0;
}
.gallery-modal:before {
    animation: gallery-modal-spinner 1s infinite linear;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iOTZweCIgaGVpZ2h0PSI5NnB4IiB2aWV3Qm94PSIwIDAgOTYgOTYiIHpvb21BbmRQYW49ImRpc2FibGUiPjxzdHlsZT5jaXJjbGUge2ZpbGw6IHRyYW5zcGFyZW50OyBzdHJva2U6ICNmZmY7IHN0cm9rZS13aWR0aDogMS41cHg7IH08L3N0eWxlPjxkZWZzPjxjbGlwUGF0aCBpZD0iY29ybmVyIj48cG9seWdvbiBwb2ludHM9IjAsMCA0OCwwIDQ4LDQ4IDk2LDQ4IDk2LDk2IDAsOTYiIC8+PC9jbGlwUGF0aD48L2RlZnM+PGcgY2xpcC1wYXRoPSJ1cmwoI2Nvcm5lcikiPjxjaXJjbGUgY3g9IjQ4IiBjeT0iNDgiIHI9IjMyIi8+PC9nPjwvc3ZnPg==");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 4rem;
    content: "";
    display: block;
    height: 4rem;
    left: 50%;
    margin: -2rem 0 0 -2rem;
    opacity: 0;
    position: absolute;
    top: 50%;
    transition: opacity 0.25s ease;
    transition-delay: 0.5s;
    width: 4rem;
}
.gallery-modal .inner {
    opacity: 0;
    transform: translateY(0.75em);
    transition: all 0.5s ease;
}
.gallery-modal .inner img {
    box-shadow: 0 1em 3em 0 rgba(0, 0, 0, 0.35);
    display: block;
    max-height: 85vh;
    max-width: 80vw;
}
.gallery-modal .nav {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHpvb21BbmRQYW49ImRpc2FibGUiPjxzdHlsZT5saW5lIHtzdHJva2U6ICNmZmY7c3Ryb2tlLXdpZHRoOiAxLjVweDt9PC9zdHlsZT48bGluZSB4MT0iMjQiIHkxPSI4IiB4Mj0iNDgiIHkyPSIzMiIgLz48bGluZSB4MT0iMjQiIHkxPSI1NiIgeDI9IjQ4IiB5Mj0iMzIiIC8+PC9zdmc+");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 3rem;
    cursor: pointer;
    height: 40%;
    max-width: 10vw;
    min-height: 6rem;
    opacity: 0.25;
    position: fixed;
    top: 30%;
    transition: opacity 0.25s ease;
    width: 8rem;
}
.gallery-modal .nav:hover {
    opacity: 1;
}
.gallery-modal .nav.next {
    right: 0;
}
.gallery-modal .nav.previous {
    left: 0;
    transform: scaleX(-1);
}
.gallery-modal .close {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHpvb21BbmRQYW49ImRpc2FibGUiPjxzdHlsZT5saW5lIHtzdHJva2U6ICNmZmY7c3Ryb2tlLXdpZHRoOiAxLjVweDt9PC9zdHlsZT48bGluZSB4MT0iMjAiIHkxPSIyMCIgeDI9IjQ0IiB5Mj0iNDQiIC8+PGxpbmUgeDE9IjIwIiB5MT0iNDQiIHgyPSI0NCIgeTI9IjIwIiAvPjwvc3ZnPg==");
    background-position: top 1rem right 1rem;
    background-repeat: no-repeat;
    background-size: 3rem;
    cursor: pointer;
    display: block;
    height: 6rem;
    opacity: 0.25;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.25s ease;
    width: 6rem;
}
.gallery-modal .close:hover {
    opacity: 1;
}
.gallery-modal.visible {
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    z-index: 10000;
}
.gallery-modal.visible:before {
    opacity: 1;
}
.gallery-modal.loaded:before {
    opacity: 0 !important;
    transition-delay: 0s !important;
}
.gallery-modal.loaded .inner {
    opacity: 1;
    transform: translateY(0);
}
.gallery-modal.switching .inner {
    transition:
        opacity 0.375s ease,
        transform 0.5s ease;
}
.gallery.style1 .inner {
    max-width: 100%;
    width: 100%;
}
.gallery.style1 ul li {
    border-radius: 0.375rem;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 1;
}
.gallery.style1 ul li .frame {
    border-radius: 0.375rem;
    display: flex;
    flex-grow: 1;
    flex-shrink: 1;
}
.gallery.style1 ul li .caption p {
    padding-bottom: 0rem;
    padding-top: 1.5rem;
    text-align: center;
    color: #3d3d3d;
    font-family: "IBM Plex Mono", monospace;
    font-size: 1em;
    line-height: 1.5;
    font-weight: 400;
}
.gallery.style1 ul {
    gap11: 2rem;
    margin: -1rem;
}
.gallery.style1 ul li {
    margin: 1rem;
}
.gallery.style1 ul li img {
    display: block;
    flex-grow: 1;
    flex-shrink: 1;
    height: auto;
    max-height: 15rem; 23rem;
    object-fit: cover;
    object-position: center;
}
.gallery.style1 ul li .thumbnail img {
    transition:
        transform 0.25s ease,
        filter 0.25s ease;
}
.gallery.style1 ul li .thumbnail:hover img {
    transform: scale(1.06);
}
.icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: var(--flex-alignment);
    letter-spacing: 0;
    padding: 0;
}
.icons li {
    position: relative;
    z-index: 1;
}
.icons li a {
    align-items: center;
    display: flex;
    justify-content: center;
}
.icons li a svg {
    display: block;
    position: relative;
}
.icons li a + svg {
    display: block;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.icons li a .label {
    display: none;
}
.icons.style1 {
    font-size: 1.375em;
    gap11: 1.25rem;
}
.icons.style1 li.is-first {
    margin-left: 0px!important;
}
.icons.style1 li {
    margin-left: 1.25rem;
}
.icons.style1 li a {
    border-radius: 100%;
    height: 2em;
    width: 2em;
    transition:
        color 0.25s ease,
        background-color 0.25s ease,
        border-color 0.25s ease;
}
.icons.style1 li a svg {
    height: 60%;
    width: 60%;
    transition: fill 0.25s ease;
}
.icons.style1 a svg {
    fill: #3d3d3d;
}
.icons.style1 a {
    border: solid 1px rgba(61, 61, 61, 0.212);
}
.icons.style1 a:hover {
    border-color: #000000 !important;
}
.icons.style1 a:hover svg {
    fill: #000000 !important;
}
.icons.style1 li a + svg {
    transition:
        fill 0.25s ease,
        stroke 0.25s ease;
}
@media (orientation: portrait) {
    .gallery-modal .inner img {
        max-width: 100vw;
    }
    .gallery-modal .nav {
        background-image: none;
        max-width: 35%;
        opacity: 1;
        width: 8rem;
    }
    .gallery-modal .nav:before {
        background-color: rgba(144, 144, 144, 0.5);
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHpvb21BbmRQYW49ImRpc2FibGUiPjxzdHlsZT5saW5lIHtzdHJva2U6ICNmZmY7c3Ryb2tlLXdpZHRoOiAzcHg7fTwvc3R5bGU+PGxpbmUgeDE9IjI0IiB5MT0iOCIgeDI9IjQ4IiB5Mj0iMzIiIC8+PGxpbmUgeDE9IjI0IiB5MT0iNTYiIHgyPSI0OCIgeTI9IjMyIiAvPjwvc3ZnPg==");
        background-position: center;
        background-repeat: no-repeat;
        background-size: 1.5rem;
        border-radius: 3rem;
        content: "";
        display: block;
        height: 3rem;
        position: absolute;
        right: 1rem;
        top: calc(50% - 1.5rem);
        width: 3rem;
    }
}
@media (max-width: 1920px) {
}
@media (max-width: 1680px) {
    html {
        font-size: 12pt;
    }
}
@media (max-width: 1280px) {
    html {
        font-size: 12pt;
    }
    .gallery-modal .nav {
        opacity: 1;
    }
    .gallery-modal .close {
        opacity: 1;
    }
}
@media (max-width: 1024px) {
}
@media (max-width: 980px) {
    html {
        font-size: 10pt;
    }
}
@media (max-width: 736px) {
    html {
        font-size: 12pt;
    }
    #main {
        --padding-horizontal: 1rem;
        --padding-vertical: 1rem;
    }
    #main > .inner {
        --spacing: 0rem;
    }
    #main > .inner > .full {
        margin-left: calc(-1rem);
        max-width: calc(100% + 2rem + 0.4725px);
        width: calc(100% + 2rem + 0.4725px);
    }
    #main > .inner > .full:first-child {
        margin-top: -1rem !important;
    }
    #main > .inner > .full:last-child {
        margin-bottom: -1rem !important;
    }
    #main > .inner > .full.screen {
        margin-left: -50vw;
    }
    h1.style1,
    h2.style1,
    h3.style1,
    p.style1 {
        letter-spacing: 0rem;
        width: 100%;
        font-size: 3em;
        line-height: 1.25;
    }
    h1.style2,
    h2.style2,
    h3.style2,
    p.style2 {
        letter-spacing: 0rem;
        width: 100%;
        font-size: 1em;
        line-height: 1.75;
    }
    h1.style3,
    h2.style3,
    h3.style3,
    p.style3 {
        letter-spacing: 0rem;
        width: 100%;
        font-size: 2.25em;
        line-height: 1.375;
    }
    #image02 .frame {
        height: auto!important; 15rem !important;
    }
    #image02 img {
        object-fit: cover;
        object-position: center;
    }
    .container.style2 {
        --padding-horizontal: 0rem;
        --padding-vertical: 3.5rem;
    }
    .container.style2 > .wrapper > .inner {
        --spacing: 1.75rem;
    }
    .container.style2.columns > .wrapper > .inner {
        flex-direction: column !important;
        flex-wrap: nowrap !important;
    }
    .container.style2.columns > .wrapper > .inner > span {
        display: none;
    }
    .container.style2.columns > .wrapper > .inner > * {
        padding: 1rem 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > *:first-child {
        margin-left: 0 !important;
        padding-top: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > *:last-child {
        padding-bottom: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > div.after-spacer {
        padding-top: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > div.before-spacer {
        padding-bottom: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > div > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div > .full:first-child {
        margin-top: -1rem !important;
    }
    .container.style2.columns > .wrapper > .inner > div > .full:last-child {
        margin-bottom: -1rem !important;
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        margin-top: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        margin-bottom: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type,
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        border-top-left-radius: inherit;
        border-top-right-radius: inherit;
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type,
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        border-bottom-left-radius: inherit;
        border-bottom-right-radius: inherit;
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type,
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full:last-child {
        border-bottom-left-radius: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type,
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full:first-child {
        border-top-right-radius: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child {
        height: auto;
    }
    .container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
        height: auto;
        position: relative;
        width: 100%;
    }
    .container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > * {
        height: auto;
    }
    .container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > iframe {
        height: 100%;
    }
    .container.style1 {
        --padding-horizontal: 1.5rem;
        --padding-vertical: 1.5rem;
    }
    .container.style1 > .wrapper > .inner {
        --spacing: 1.5rem;
    }
    .container.style1.columns > .wrapper > .inner {
        flex-direction: column !important;
        flex-wrap: nowrap !important;
    }
    .container.style1.columns > .wrapper > .inner > span {
        display: none;
    }
    .container.style1.columns > .wrapper > .inner > * {
        padding: 2.5rem 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > *:first-child {
        margin-left: 0 !important;
        padding-top: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > *:last-child {
        padding-bottom: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > div.after-spacer {
        padding-top: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > div.before-spacer {
        padding-bottom: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > div > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div > .full:first-child {
        margin-top: -2.5rem !important;
    }
    .container.style1.columns > .wrapper > .inner > div > .full:last-child {
        margin-bottom: -2.5rem !important;
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        margin-top: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        margin-bottom: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type,
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        border-top-left-radius: inherit;
        border-top-right-radius: inherit;
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type,
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        border-bottom-left-radius: inherit;
        border-bottom-right-radius: inherit;
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type,
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full:last-child {
        border-bottom-left-radius: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type,
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full:first-child {
        border-top-right-radius: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child {
        height: auto;
    }
    .container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
        height: auto;
        position: relative;
        width: 100%;
    }
    .container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > * {
        height: auto;
    }
    .container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child > * > iframe {
        height: 100%;
    }
    #container01 > .wrapper > .inner > :nth-child(1) {
        width: 100% !important;
        min-height: 100% !important;
    }
    #container01 > .wrapper > .inner > :nth-child(2) {
        width: 100% !important;
        min-height: 100% !important;
    }
    .buttons.style1 li a {
        letter-spacing: 0rem;
        font-size: 1em;
    }
    hr.style1:before {
        height: 6rem;
    }
    .gallery-modal .close {
        background-position: top 0.5rem right 0.5rem;
    }
    .gallery555.style1 ul li .caption p {
        letter-spacing: 0rem;
        font-size: 1em;
        line-height: 1.5;
    }
    .gallery555.style1 ul li img {
        max-height: none;
        display: block;
        height: auto;
        width: 100%;
    }
    .gallery555.style1 .inner {
        width: 100%;
    }
    .gallery555.style1 ul {
        flex-direction: column;
    }
    .gallery555.style1 ul li {
        width: 100%;
    }
    .gallery555.style1 ul li .thumbnail {
        display: block;
    }
    .gallery555.style1 ul li .frame {
        display: block;
    }
    .icons.style1 {
        font-size: 1.375em;
        gap11: 1.25rem;
    }
    .icons.style1 li {
        margin-left: 1.25rem;
    }
}
@media (max-width: 480px) {
    #main > .inner {
        --spacing: 0rem;
    }
    #image02 .frame {
        height: auto!important; 12rem!important;
    }
    .container.style2 > .wrapper > .inner {
        --spacing: 1.53125rem;
    }
    .container.style1 > .wrapper > .inner {
        --spacing: 1.3125rem;
    }
    .buttons.style1 li a {
        width: 10rem;
    }
}
@media (max-width: 360px) {
    #main {
        --padding-horizontal: 0.75rem;
        --padding-vertical: 0.75rem;
    }
    #main > .inner {
        --spacing: 0rem;
    }
    #main > .inner > .full {
        margin-left: calc(-0.75rem);
        max-width: calc(100% + 1.5rem + 0.4725px);
        width: calc(100% + 1.5rem + 0.4725px);
    }
    #main > .inner > .full:first-child {
        margin-top: -0.75rem !important;
    }
    #main > .inner > .full:last-child {
        margin-bottom: -0.75rem !important;
    }
    #main > .inner > .full.screen {
        margin-left: -50vw;
    }
    h1.style1,
    h2.style1,
    h3.style1,
    p.style1 {
        font-size: 3em;
    }
    h1.style2,
    h2.style2,
    h3.style2,
    p.style2 {
        font-size: 1em;
    }
    h1.style3,
    h2.style3,
    h3.style3,
    p.style3 {
        font-size: 2em;
    }
    #image02 .frame {
        height: auto!important; 10.5rem!important;
    }
    .container.style2 {
        --padding-horizontal: 0rem;
        --padding-vertical: 2.625rem;
    }
    .container.style2 > .wrapper > .inner {
        --spacing: 1.3125rem;
    }
    .container.style2.columns > .wrapper > .inner > * {
        padding: 0.75rem 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > *:first-child {
        margin-left: -1.5rem;
    }
    .container.style2.columns > .wrapper > .inner > div > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div > .full:first-child {
        margin-top: -0.75rem !important;
    }
    .container.style2.columns > .wrapper > .inner > div > .full:last-child {
        margin-bottom: -0.75rem !important;
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        margin-top: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        margin-bottom: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style1 {
        --padding-horizontal: 1.125rem;
        --padding-vertical: 1.125rem;
    }
    .container.style1 > .wrapper > .inner {
        --spacing: 1.125rem;
    }
    .container.style1.columns > .wrapper > .inner > * {
        padding: 2.5rem 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > *:first-child {
        margin-left: -5rem;
    }
    .container.style1.columns > .wrapper > .inner > div > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div > .full:first-child {
        margin-top: -2.5rem !important;
    }
    .container.style1.columns > .wrapper > .inner > div > .full:last-child {
        margin-bottom: -2.5rem !important;
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        margin-top: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        margin-bottom: calc(var(--padding-vertical) * -1) !important;
    }
    #container01 > .wrapper > .inner > :nth-child(1) {
        width: calc(40% + 2.5rem);
    }
    #container01 > .wrapper > .inner > :nth-child(2) {
        width: calc(60% + 2.5rem);
    }
    .buttons.style1 {
        gap11: 0rem;
    }
    .gallery.style1 ul li .caption p {
        font-size: 1em;
    }
    .gallery.style1 ul {
        gap11: 1.5rem;
        margin: -0.75rem;
    }
    .gallery.style1 ul li {
        margin: 0.75rem;
    }
    .icons.style1 {
        gap11: 0.9375rem;
    }
    .icons.style1 li {
        margin-left: 0.9375rem;
    }
}




body #topcontrol.isactive {
right: 10px!important;
}
body #topcontrol {
display: block!important;
opacity: 1!important;
position: fixed;
z-index: 95!important;
bottom: 100px!important; 40px!important;
right: -62px!important;
background: url(../images/icon-up.svg) no-repeat;
        background-size: 52px 52px;
	-webkit-background-size: 52px 52px;
	-o-background-size: 52px 52px;
	-moz-background-size: 52px 52px;
	background-position: 50% 50%;
width: 52px!important;
height: 52px!important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
overflow: hidden;
    -webkit-transition: right 0.30s;
    -moz-transition: right 0.30s;
    -ms-transition: right 0.30s;
    -o-transition: right 0.30s;
    transition: right 0.30s;
text-indent: -9999px;
}
body #topcontrol img {
display: none!important;
}



.home-link.home-next {
    top: 100px;
    display: none!important;
}
.home-link {
    display: block;
    width: 55px;
    height: 55px;
    position: fixed;
    z-index: 1010;
    top: 30px;
    right: 32px;
    border-radius: 50%;
    overflow: hidden;
}
.home-link img.home-link-img {
    display: block;
    width: 100%;
    height: 100%;
}
body .title-hidden {
    display: none!important;
}
body .is-hidden {
    display: none!important;
}

body #callback-light {
z-index: 99999!important;
}

body .is-phone a {
  text-decoration: none!important;
}

.no-select {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: moz-none;
        -ms-user-select: none;
         -o-user-select: none;
            user-select: none;
}

.gallery ul li .frame {
  position: relative;
}
.gallery ul li .frame .tag {
  font-family: "IBM Plex Mono", monospace;
  background: #28282e;
  color: #FFF;
  font-size: 1em;
  font-weight: 700;
  padding: 4px 10px;
  position: absolute;
  z-index: 10;
  bottom: 10px;
  right: 10px;
  border-radius: 30px;
}
